Subject: mailbox locked by other session

From: Bruce Cohen <[email-masked]>
Date: Sat, 10 Aug 2002 09:02:44 +0200 (MET DST)

All of a sudden things are happening that have never happened before (pine
4.33/pop3): If something happens during the pine session [(1) can't login,
waiting for response from server - manually disconnect session; (2) while
logged in Mailbox closed due to access error] then on the next attempt to
run pine I can't login: "Mailbox closed by a pop3 session". There is
nothing I can do on the unix shell (no pine session still running I could
kill). It's happened twice so far, the first time I could log in after 5
minutes (new mail had been delivered in the meantime - maybe that was the
problem) - right now I have waited 10 minutes and still can't log in.

If anything like this has happened in the past, I could always get right
back into pine by simply quitting and starting over. The only time I
haven't been able to do that is if there is still a pine session running
as a ghost which I could see with the command "ps" and then kill and log
right back on.

I think something has happened on the pop3 side, but what?

(Even if I telnet directly to the popper the same thing happens: can't get
in, "mailbox locked by other server")

Anyone have any ideas?

Thanks

Bruce Cohen

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------